Subject: bug#40384: 26.3; [Windows10] variable-pitch-mode is slow to redraw

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Jan 2022 14:38:29 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I don't see this slowdown with variable pitch fonts on Windows, either
> (using Windows 11 and Emacs 28).  Are you still seeing this issue (with
> Emacs 27.2, for instance?)

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no